Bug 136497 - Typo in unknown GPG key error text
Typo in unknown GPG key error text
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-20 11:46 EDT by Steve Bonneville
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-11 13:28:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Bonneville 2004-10-20 11:46:53 EDT
Description of problem:

When running up2date to download a package, if the RPM is not signed
by a GPG key in the up2date keyring, the following text is displayed:

"The package blah-4.0-6 is signed, but with an uknown GPG key."
                                               ^^^^^^

Version-Release number of selected component (if applicable):
up2date-4.3.38-1

Example output:

Testing package set / solving RPM inter-dependencies...
########################################
vnc-4.0-6.i386.rpm:          The package vnc-4.0-6 is signed, but with
an uknown GPG key. Aborting...
Package vnc-4.0-6 has an unknown GPG signature.
 Aborting...
Comment 1 Adrian Likins 2005-01-11 13:28:43 EST
should be fixed in up2date-4.4.7 

Note You need to log in before you can comment on or make changes to this bug.